---
suite: vm-scalability
testcase: vm-scalability
category: benchmark
perf-profile:
runtime: 300s
size: 256G
vm-scalability:
  test: msync-mt
job_origin: vm-scalability.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-cpl-4sp2
tbox_group: lkp-cpl-4sp2
job_file: "/lkp/jobs/scheduled/lkp-cpl-4sp2/vm-scalability-performance-300s-256G-msync-mt-debian-13-x86_64-20250902.cgz-19773df031bc-20251027-46885-izdpmt-2.yaml"
id: cdc036e7ca6bd669d5642c58e775c795315640c3
queuer_version: "/zdci/src/lkp"
model: Cooper Lake
nr_node: 4
nr_cpu: 224
memory: 192G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-00UA7T0_WD-WXD2EA047AUD-part*"
ssd_partitions:
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part1"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part2"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part3"
rootfs_partition: "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part4"
kernel_cmdline_hw: acpi_rsdp=0x666e0014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Platinum 8380H CPU @ 2.90GHz
ucode: '0x7002b01'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_LOOP
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
cpufreq_governor: performance
sanity-check:
commit: 19773df031bcc67d5caa06bf0ddbbff40174be7a
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-10-27 09:20:23.647360969 +08:00
_rt: "/result/vm-scalability/performance-300s-256G-msync-mt/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/19773df031bcc67d5caa06bf0ddbbff40174be7a"
compiler: gcc-14
head_commit: 72fb0170ef1f45addf726319c52a0562b6913707
base_commit: 211ddde0823f1442e4ad052a2f30f050145ccada
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20251024-184202"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/vm-scalability/performance-300s-256G-msync-mt/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/19773df031bcc67d5caa06bf0ddbbff40174be7a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/19773df031bcc67d5caa06bf0ddbbff40174be7a/vmlinuz-6.17.0-rc4-00437-g19773df031bc
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-cpl-4sp2/vm-scalability-performance-300s-256G-msync-mt-debian-13-x86_64-20250902.cgz-19773df031bc-20251027-46885-izdpmt-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=19773df031bcc67d5caa06bf0ddbbff40174be7a
- intremap=posted_msi
- acpi_rsdp=0x666e0014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/19773df031bcc67d5caa06bf0ddbbff40174be7a/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/vm-scalability_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/vm-scalability-x86_64-18f8690-0_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cpl-4sp2/vm-scalability-performance-300s-256G-msync-mt-debian-13-x86_64-20250902.cgz-19773df031bc-20251027-46885-izdpmt-2.cgz"
last_kernel: 6.18.0-rc2-00328-g4bb1f7e19c4a
acpi_rsdp: '0x666e0014'
repeat_to: 3
bad_samples:
- 59049465
- 75195297
- 47501082

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/19773df031bcc67d5caa06bf0ddbbff40174be7a/vmlinuz-6.17.0-rc4-00437-g19773df031bc"
result_root: "/result/vm-scalability/performance-300s-256G-msync-mt/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/19773df031bcc67d5caa06bf0ddbbff40174be7a/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20251026210059/lkp-src/include/site/shz
dequeue_time: 2025-10-27 09:56:02.510603296 +08:00
job_state: finished
loadavg: 135.94 132.91 62.87 1/1978 21186
start_time: '1761557359'
end_time: '1761557703'
version: "/lkp/lkp/.src-20251024-184202:8d308f756991-dirty:219fd7d4b9af-dirty"
